Subject: Re: OpenNT & GNU-Win32 Comparison?
From: [email-masked] (Jan Nieuwenhuizen)

22 Jul 1997 01:48:59 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: Andreas Bischoff <[email-masked]>
Original-cc: [email-masked]
In-reply-to: Your message of "Mon, 21 Jul 1997 16:48:04 PDT."
             <[email-masked]> 
Original-Sender: [email-masked]

On Monday, 21 July 1997, Andreas Bischoff writes:

> > Has anyone done any comparison between OpenNT by Softway and GNU-Win32?  If
> > you know any information or have done a comparison, please let me know the
> > result.  It seems that they are competing products.  Of course, OpenNT is a
> > commercial product which means it costs money.  However, I believe that
> > OpenNT has a better develop environment with a more complete set of tools. 
> > This is what I understand base on the information on the web.  If you know
> > anything more or use it before, please let me know.  Thank you in advance.
> > 
> > --Peter
> > 
> > -
> 
> I didn't do a highly sophisticated comparison, but did check out the
> 30 day demo.
> 
> Turned out that I couldn't do much with it.
> OpenNT requires that you have MSVC installed and does not support C++
> so far. Also, I need Fortran, which is not supported.
> 
> I've tried to compile a couple of standard utilities, started with tcl,
> but the autoconfigure didn't work out.
> 
> Tried also to get gcc/g++ compiled but without much luck, at which point
> I didn't spend any more time with it.

O, too bad. 
You can't trust the adds, so everyone will have to see for perself?

> Also, the bundled X server is the one from Netmanage, which didn't impress me
> either.

I'm looking for an X server too, but there are so many. Some popular ones
are bundled with nfs support and are pretty expensive.
Could you name a (few) X servers you _are_ impressed with?

> The usage of MSVC creates a mess in my opinion. 
> They tried to create a wrapper, which converts unix like path names to
> windoze like ones. At least in my case this didn't seem to work very well.
> 
> I still think the idea of having a working POSIX subsytem is a good one
> but I'd rather wait for the next release.
> 

Are you suggesting microsoft would put any extra effort into their 
broken posix subsystem?
All unix on nt software simply(?) translates calls to the windows32 api, 
is it not?

> Regards,
> 
> 		Andreas

greetings,

jan.

Jan Nieuwenhuizen <[email-masked]>
http://www.digicash.com/~jan
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".